* {
	margin:0;
	padding:0;
}
body {
	background:#FFFFFF none repeat-x scroll top left;
	margin:0 auto;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}


/* wrapper */
div#wrap {
	width:90%;
	margin:0 auto;
	padding:0 10px;
}


/* header & nav */
div.header {
	margin:0 auto;
}
div.nav {
	padding:0;
	margin:0 0 0 15px;
	background:#403E57  repeat-x scroll bottom left;
}
div.title {
	padding:0px 0px;
	margin:0 auto; 
	background:#FFFFFF
}
div.innernav { 
	margin:0 15px 0 0;
	background:#403E57  repeat-x scroll bottom left;
	height:60px;
    font-size:1.2em;
}
div.outernav {
	width:90%;
	margin:0 auto;
	background:#403E57  no-repeat scroll bottom left;
}
div.innertitle {
	width:90%;
	margin:0 auto;
}
div.nav ul {
	list-style:none;
	padding:0 0 0 10px;
	margin:0;
	position:relative;
}
div.nav ul li {
	display:inline;
	float:left;
}
div.nav ul li a, div.nav ul li a:visited {
	float:left;
	margin:0 5px;
	padding:20px 20px 10px 20px;
	height:40px;
	text-decoration:none;
	color:#ffffff;
	font-weight:normal;
	font-size:0.9em;
	font-family:Arial, Helvetica, sans-serif;
}
div.nav ul li a:hover {
	background-color:#FF9B53;
}


/* headers */
h1, h2 {
	text-align:left;
	color:#fff;
}
h1 {
	font-size:3em;
	padding-left:10px;
}
h1 a, h1 a:hover, h1 a:visited {
	text-decoration:none;
	color:#ffffff;
}
h2 {
	padding:0 0 10px 10px;
	font-size:1.1em;
	font-family:Georgia, "Times New Roman", Times, serif;
}
h3 {
	font-size:1.5em;
	font-family:'Lucida Sans Unicode','Lucida Grande',verdana,sans-serif;
	font-weight:normal;
	color:#333333;
}
h4 {
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.4em;
	font-weight:normal;
	padding:5px 5px 5px 10px;
	border-left:10px solid #FF9B53;
}


/* element defaults */
p {
	margin-bottom:20px;
	line-height:1.3em;

	font-size:0.95em;	color:#333333;
}
ul {
	padding:0 0 20px 35px;
}
code {
	border:1px solid #51007A;
	border-left-width:10px;
	display:block;
	padding:10px;
	margin:10px 0;
}

/* default forms */
form {}
form input, form textarea {
	border:2px solid #dddddd;
	padding:5px;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.0em;
}
form input.formbutton {
	background:#333  repeat-x scroll bottom left;
	color:#ffffff;
	font-size:0.9em;
	border:1px solid #220033;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

/* default tables */ 
table {
	width:100%;
	margin-bottom:10px;
}
table tr th, table tr td {
	padding:5px 10px; 
}
table tr th {
	background:#333  repeat-x scroll bottom left;
	color:#ffffff;
}
table tr td {
	border-bottom:1px solid #FF9B53;
}


/* default links */
a { 
	color:#000000;
    font-size:1.0em;
    font-family:Arial, Helvetica, sans-serif;
}
a:visited { 
	color:#000000;
    font-size:1.0em;
    font-family:Arial, Helvetica, sans-serif;
} 
a:hover { 
	color:#FF9B53; 
    font-size:1.0em;
    font-family:Arial, Helvetica, sans-serif;
}
	

/* centeral page */
div.pagewrapper {
	margin:0 auto;
	background:#ffffff  no-repeat scroll top right;
	
}
div.innerpagewrapper {
	background:#ffffff no-repeat scroll top left;
	margin:0 11px 0 0;
}
div.page {
	margin:0 0 0 11px;
	background-color:#ffffff;
	padding:10px 10px 0 10px;
}
div.page ul {
	list-style:square;
	font-size:0.95em;
}
div.page ul li {
	padding:3px 0;
}


/* content */
div.content {
	width:65%;
	float:left;
}


/* sidebar */
div.sidebar {
	width:30%;
	float:right;
}
div.sidebar ul {
	list-style:none;
	padding:10px 10px 25px 10px;
}
div.sidebar ul li {
	padding:7px 0;
}
div.sidebar ul li a {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:1.1em;
}

/* footer */
div.footer {
	clear:both;
	margin-top:10px;
	border-top:1px solid #c6c6c6;
	background:#dddddd url('images/footerbg.png') repeat-x scroll bottom left;
	height:50px;
}
div.footer p {
	text-align:center;
	color:#666666;
	padding-top:20px;
	font-size:0.9em;
	font-family:"Trebuchet MS", Verdana, Arial;
}
div.footer p a {
	color:#666666;
}

/* search form */
form.searchform {
	padding-top:10px;
}


/* misc classes */
*:focus {
	outline:none;
}
.clear {
	clear:both;
}

ul#sliding-navigation
{
	list-style: none;
	font-size: .75em;
	margin: 30px 0;
}

ul#sliding-navigation li.sliding-element h3,
ul#sliding-navigation li.sliding-element a
{
	display: block;
	width: 150px;
	padding: 5px 15px;
	margin: 0;
	margin-bottom: 5px;
}

ul#sliding-navigation li.sliding-element h3
{
	color: #fff;
	background: #333;
	border: 1px solid #1a1a1a;
	font-weight: normal;
}

ul#sliding-navigation li.sliding-element a
{
	color: #999;
	background: #222;
	border: 1px solid #1a1a1a;
	text-decoration: none;
}

ul#sliding-navigation li.sliding-element a:hover { color: #ffff66; }

